blank_issues_enabled: false
contact_links:
  - name: Project page
    url: https://togo-lab.io/
    about: Project blog and notes
  - name: Repository
    url: https://gitea.togo-lab.io/tgohle/0003-SDG2042X-PyQt-GUI-for-Linux
    about: Source code and releases
